<pre style="font:14px verdana;white-space:pre-wrap;padding:20px;">
Hello!

To buy a password follow the link: <a target="_blank" href="https://hotlink.cc/OBUNGJOIFOAG/access_password.pdf.html">https://hotlink.cc/OBUNGJOIFOAG/access_password.pdf.html</a>

THX
</pre>